h1 {
    color: #01853E;
}

h2 {
    margin-bottom: 15px;
}

.btn-round {
    border-radius: 22px;
    padding: 9px 30px;
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-size: 1.1em;
    background: rgba(0, 133, 62, 1);
    color: #fff;
    border: none;
    outline: 0;
    display: inline-block;
}

.btn-round:hover,
.btn-round:focus {
    background: rgba(0, 133, 62, .75);
    text-decoration: none;
}

.btn-round.big {
    font-size: 1.2em;
    padding: 12px 35px;
}

.btn-round.small {
    font-size: 1em !important;
    padding: 7px 20px 5px 20px;
}


.btn-white {
    background: rgba(255, 255, 255, 1);
    color: #111;
}

.btn-white:hover,
.btn-white:focus {
    background: rgba(255, 255, 255, .9);
}

.btn-white-2 {
    color: #000;
}

.text-white {
    color: #fff;
    text-shadow: 2px 2px 15px rgba(0, 0, 0, .5);
}

.text-black{
    color: #111;
}


/******************   general teaser with button  styles   ***********************************************/
.teaserWithButton .teaser-title,
.teaserWithButton .slider-title,
.mainTitle {
    font-family: Bitter, serif;
    font-weight: 400;
}

.teaserWithButton .teaser-subtitle{
	display: block;
    font-size: 0.6em;
    line-height: 1.3;
}

.teaserWithButton .teaser-title {
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 30px;
}

.teaserWithButton .teaser-title.sm{
		font-size: 21px;
		line-height: 25px;
	}


.teaserWithButton.teaser-1-col .slider-title,
.teaserWithButton .inner-content .mainTitle,
.teaserWithButton.teaser-1-col .teaser-title {
    font-size: 32px;
    line-height: 37px;
}


.teaserWithButton.teaser-1-col .slider-title + p,
.teaserWithButton .inner-content .mainTitle + p,
.teaserWithButton.teaser-1-col .teaser-title + p {
    margin-top: -10px;
}


.col-md-15 .teaserWithButton .inner-content .mainTitle {
    font-size: 28px;
    line-height: 35px;
}


.col-md-15 .teaserWithButton.teaser-3-col .teaser-title {
    font-size: 20px;
    line-height: 24px;
}


.teaserWithButton.teaser-3-col .teaser-title {
    font-size: 23px;
    line-height: 29px;
}

.teaserWithButton.teaser-3-col .inner-content .mainTitle {
    font-size: 28px;
}



.teaserWithButton .inner-content .mainTitle {
    color: #00853e;
    margin-bottom: 30px;
}

.slider-subtitle {
    font-size: 18px;
    line-height: 24px;
}

.teaserWithButton .subTitle {
    margin-bottom: 5px;
}

.teaserWithButton .teaser-content {
    position: absolute;
    bottom: 30px;
    left: 30px;
	z-index: 1;
}


.teaserWithButton .teaser-content.sm {
    max-width: 50%;
}



/***************   Teaser Card (mit leinen Hintergrund und Fließtext+Button) ***********************************************/

.teaserCard {
	text-align:center;
	background-image: url(/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg);
	background-repeat: repeat;
}
	
.teaserCard .teaser-content {
	padding: 15px 15px 20px 15px;
}


/******  main slider **************************************************************************/
/************  slider main has text bg on screen width < 1700px *****/
.slider-main .teaserWithButton .teaser-content {
    padding: 30px 40px;
    background: rgba(255, 255, 255, 0.65);
}

.slider-main .itemSliderArrows {
    opacity: 0;
    transition: opacity 0.3s;
}

.slider-main .modItemSlider:hover .itemSliderArrows {
    opacity: 1;
}


.teaser-content-text {
    max-width: 70%;
}

.white-shadow {
    text-shadow: 2px 2px 15px rgb(255 255 255);
}


.teaser {
    position: relative;
    display: block;
    color: #111;
}

a.teaser:hover,
a.teaser:focus {
    text-decoration: none;
}

.teaser-img {
    transition: opacity .3s;
    width: 100%;
}

a.teaser:hover .teaser-img {
    opacity: 0.9;
}

.teaser-1er a.teaser:hover .teaser-img {
    opacity: 1;
}



.teaser-slideshow,
.teaser-slide {
    position: relative;
}

.teaser-slideshow {
    text-align: center;
}

.teaser-slide + .teaser-slide {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}



.teaserWithButton.bg-leinen .inner-content {
    padding: 40px 60px;
}


.mainTitle {
    font-weight: 700;
    color: #00853e;
    margin-bottom: 10px;
}

.karusell-text .mainTitle {
    font-size: 28px;
}


.bg-leinen .inner-content p {
    font-family: "Fira Sans", sans-serif;
    margin-bottom: 30px;
    font-weight: 300;
    line-height: 1.4;
    padding: 0;
}

.teaser .subTitle {
    font-size: 18px;
}

/*
.bg-leinen {
    background: url('../media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg')repeat center top;
}*/


.slider-text {
    margin-top: 10px;
    text-align: center;
}


.slider-product-title {
    font-size: 15px;
}

.slider-product-price,
.slider-product-category {
    font-size: 14px;
}

.slider-product-title,
.slider-product-price {
    margin-top: 5px;
}


.title-carousel {
    text-align: center;
    font-weight: 700;
    margin-bottom: 25px;

}



/*************   carousel overrides   ********************************/

.iconSingle.iconSliderImageRight,
.iconSingle.iconSliderImageLeft {
    display: none;
}

.itemSliderArrows {
    background: none;
    width: 85px;
    height: 100px;
    border-radius: 0;
    position: absolute;
    margin-top: -50px;
    text-align: center;

}


.modItemSlider .inner {
    margin-bottom: 0;
}

.modItemSlider.skin_productSlider .inner {
    position: static;
}

.modItemSlider.skin_productSlider {
    position: relative;
}

.modItemSlider.skin_productSlider .itemSliderArrows {
    top: 23%;
}


.itemSliderArrows:hover,
.modItemSlider:hover .itemSliderArrows {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}


.itemSliderArrows:after {
    font-size: 15px !important;
    color: #111 !important;
    background: #fff;
    padding: 20px 23px;
    border-radius: 100%;
    font-family: 'Shop Icons' !important;
    font-weight: 400;
}


.itemSliderArrows:after {
    position: absolute;
    top: 20px;
    padding: 17px 23px;
}


.itemSliderArrows.next:after {
    left: 12px;
    content: "\EA14";
}


.itemSliderArrows.previous:after {
    content: "\EA13";
    left: 16px;
}


.modItemSlider.skin_productSlider .itemSliderArrows.previous {
    left: -15px;
}

.modItemSlider.skin_productSlider .itemSliderArrows.next {
    right: -20px;
}

/*.slider-main .itemSliderArrows.previous,
.slider-main .itemSliderArrows.previous:after {
    left: 10px;
}

.slider-main .itemSliderArrows.next,
.slider-main .itemSliderArrows.next:after {
    right: 10px;
}*/


.modItemSlider.skin_productSlider .productSliderTitle {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-top: 5px;
    line-height: 21px;
}

.modItemSlider.skin_productSlider .productSliderPrice .newPrice,
.modItemSlider.skin_productSlider .canceled {
    font-size: 14px;
}

.modItemSlider.skin_productSlider .productSliderPrice .newPrice {
    font-family: 'Fira Sans', sans-serif;
}

.modItemSlider.skin_productSlider .productSliderPrice {
    font-size: 14px;
    margin-top: 7px;
    line-height: 19px;
}


.modItemSlider.skin_productSlider .item {
    transition: all .3s;
    padding-bottom: 20px;
    text-align: center;
    padding: 0;
    padding-bottom: 20px;
}


.modItemSlider.skin_productSlider .item img {
    transition: opacity .3s;
    margin-left: auto;
    margin-right: auto;
}

.modItemSlider.skin_productSlider .item:hover img {
    opacity: 0.9;
}

/*.modItemSlider.skin_productSlider .item:hover {
    box-shadow: 1px 0px 24px 0px rgba(0, 0, 0, 0.37);
    -webkit-box-shadow: 1px 0px 24px 0px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 1px 0px 24px 0px rgba(0, 0, 0, 0.37);
}*/

.modItemSlider.skin_productSlider .productSliderContent {
    margin: 0 auto;
    text-align: center;
    text-align: -webkit-center;
}



.modItemSlider.skin_productSlider .item:hover .productSliderContent {
    color: #00853e;
}


/**************************************************/



.basicCharge {
    font-size: 13px;
    margin-left: 5px;
}

.bg-leinen .inner-content.paragraph-normal p {
    font-family: "Fira Sans", sans-serif;
}


.zitat-grafik {
    position: absolute;
    top: -15px;
    z-index: -1;
    left: 15px;
}

.bg-info {
    background: url(/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg)repeat center top;
    padding: 30px 50px 20px;
}



.text-inner {
    position: relative;
    padding: 20px 30px;
    text-align: center;
    z-index: 0;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-10 {
    margin-bottom: 10px !important;
}


.mb-20 {
    margin-bottom: 20px !important;
}

.mt-5 {
    margin-top: 5px !important;
}


.video-container {
    position: relative;
    padding-bottom: 64.9%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}


.video-container video, .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.playpause {
    background-image: url(/media/wb-bilder/grafiken/play-button.png);
    background-repeat: no-repeat;
    width: 100px;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
    pointer-events: none;
    margin-top: -20px;
}

.basePrice.canceled {
    margin-right: 5px;
}


.carousel.with-bg .item img,
.with-bg .teaser-img {
    box-shadow: 1px 1px 44px -20px rgb(55 145 73 / 90%);
    -webkit-box-shadow: 1px 1px 44px -20px rgb(55 145 73 / 90%);
}

.swiper-container {
    padding: 20px 0;
}


.img-swap-hover .teaser-img {
    position: absolute;
}

a.teaser .img-swap-hover .teaser-img + .teaser-img {
    opacity: 0;
    transition: opacity 0.5s;
    position: relative;
}

a.teaser:hover .img-swap-hover .teaser-img + .teaser-img {
    opacity: 1;
}

.sr-only {
    display: none;
}

.mb-0 {
    margin-bottom: 0 !important;
}


/****************   product teaser   **********************************************************************************/

.modProductTeaser .titleTeaser {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
}

.modProductTeaser .priceTeaser {
    font-weight: 400;
}

.modProductTeaser .inner {
    margin-bottom: 0;
}

.modProductTeaser img {
    float: none;
}

.content ul.list-center {
    list-style-position: inside;
}


/*************   teaser magazin   *************************************************************************************/


.teaserWithButton .teaser-title-magazin {
    font-size: 24px;
    margin-bottom: 15px;
    line-height: 30px;
}


.teaser-magazin .mainTeaser__content.with-bg {
    padding: 10px 0;
    position: relative
}

.magazin-logo {
    width: 100px;
    position: absolute;
    top: -18px;
}

.row-flex {
    display: flex;
    align-items: center;
}

.magazin-logo-mobile,
.magazin-logo-desktop {
    width: 100px;
    position: absolute;
    top: -31px;
    z-index: 1;
    left: 10px;
}

/***********   teaser banner   *********************************************************************************************************/
.teaser-banner .mainTitle {
    font-size: 24px;
}



.col-md-15 .teaser-1-col .teaser-img {
    max-height: calc(100vw*0.55);
    object-fit: cover;
    object-position: top;
}


/*.modItemSlider.skin_productSlider.img-big .item img {
       width: 220px;
       height:220px;
   }*/

.bg-karussell-startseite .modItemSlider .inner {
    position: static;
}

.box-werte-neu .h2{
    color: #01853E;
    font-weight: bold;
    margin-bottom: 20px;
}


.box-werte-neu{
    margin-bottom:20px;
}


.box-werte-neu .bg-info{
    padding-bottom:30px;
}



/*********************   media queries   ***********************************************************/





@media (min-width:768px) {
	
	.teaser-part-right,
	.teaser-part-left{
		width: 50%;
		  display: flex;
		  align-items: center;
	}

	.teaserCardHorizontal{
		display: flex;
	}

	.teaserCardHorizontal  .teaser-img{
		object-fit: cover;
		height:100%;
	}
	
	.teaserCardHorizontal .teaser-content {
    text-align: left;
    padding: 30px;
}

    .inlineBlock-d {
        display: inline-block;
    }

    .btn-2 {
        margin-left: 15px;
    }

    .bg-leinen .inner-content p {
        font-size: 15px;
    }

    /************* 3er teaser leinen-hg flexbox starts at 768px, other boxes at 991px   **********************/

    .aspect-ratio-box.aspect-ratio-box-3-4 {
        height: 0;
        overflow: hidden;
        position: relative;
    }


    .aspect-ratio-box-3-4 {
        padding-top: 133%;
    }

    .aspect-ratio-box-3-4 .aspect-ratio-box-inside {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .aspect-ratio-box-3-4 .flexbox-centering {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .col-xl-8 .aspect-ratio-box.aspect-ratio-box-3-4,
    .col-xl-8 .aspect-ratio-box.aspect-ratio-box-1-2{
        height: auto;
    }

    .col-xl-8 .aspect-ratio-box-3-4,
    .col-xl-8 .aspect-ratio-box-1-2{
        padding-top: 0;
    }

    .col-xl-8 .aspect-ratio-box-3-4 .aspect-ratio-box-inside,
    .col-xl-8 .aspect-ratio-box-1-2 .aspect-ratio-box-inside{
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
    }

    .col-xl-8 .aspect-ratio-box-3-4 .flexbox-centering,
    .col-xl-8 .aspect-ratio-box-1-2 .flexbox-centering{
        height: auto;
        display: block;
        justify-content: center;
        align-items: center;
    }

}



@media (min-width:992px) {
    .bg-karussell-startseite .modItemSlider.skin_productSlider .itemSliderArrows.previous {
        left: -47px;
    }

    .bg-karussell-startseite .modItemSlider.skin_productSlider .itemSliderArrows.next {
        right: -70px;
    }


    .teaserWithButton .teaser-content {
        max-width: 80%;
    }

    .aspect-ratio-box-1-1 {
        padding-top: 100%;
    }

    .col-xl-12 .aspect-ratio-box-1-1 {
        padding-top: 0 !important;
    }

    .col-xl-12 .aspect-ratio-box {
        height: auto;
    }

    .col-xl-12 .aspect-ratio-box-1-1 .aspect-ratio-box-inside {
        position: relative;
        height: auto;
    }

    .col-xs-12 .aspect-ratio-box-1-1 .flexbox-centering {
        height: auto;
        display: block;
    }

    .col-md-15 .teaser-1-col .teaser-img {
        max-height: calc(100vw*0.3);
    }


    /**********   box on smaller devices is 50% ******************************************/
    .aspect-ratio-box-1-2 {
        padding-top: 65%;
    }

    .aspect-ratio-box-2-1 {
        padding-top: 50%;
    }

    .aspect-ratio-box-16-9 {
        padding-top: 64.9%;
    }

    .col-md-15 .teaser-content {
        bottom: 15px;
        left: 15px;
		
    }

    .bg-leinen .inner-content p {
        font-size: 15px;
    }


    .col-md-15 .bg-leinen .inner-content p,
    .col-md-15 .teaserWithButton .inner-content .mainTitle {
        margin-bottom: 20px;
    }

    .col-md-15 .bg-leinen .inner-content p {
        font-size: 14px;
    }

    .col-md-15 .teaserWithButton.bg-leinen .inner-content {
        padding: 30px;
    }


    .col-md-15 .col-sm-8 .teaser-3-col .btn-round {
        font-size: 0.9em;
        padding: 9px 20px;
    }

    .col-md-15 .bg-leinen .inner-content p {
        line-height: 1.3;
    }


}

@media (min-width:1200px) {

    .col-md-15 .col-sm-8 .teaserWithButton .teaser-content {
        bottom: 15px;
        left: 15px;
    }

    .text-right-lg {
        text-align: right;
    }

    .teaserWithButton.bg-leinen .inner-content {
        padding: 20px 40px;
    }



    .teaserWithButton.aspect-ratio-box-1-2.bg-leinen .inner-content {
        padding: 20px;
    }

    .aspect-ratio-box-1-2 {
        padding-top: 133%;
    }
    
    .col-xl-8 .aspect-ratio-box-1-2 {
        padding-top: 0;
    }

    .teaserWithButton .teaser-content.sm {
        max-width: 50%;
    }

    .col-md-15 .bg-leinen .inner-content p {
        font-size: 15px;
    }

    .teaserWithButton.teaser-2-col .teaser-content,
    .teaserWithButton.teaser-3-col .teaser-content {
        max-width: calc(100% - 60px);
    }


    .col-md-15 .teaserWithButton.teaser-2-col .teaser-content,
    .col-md-15 .teaserWithButton.teaser-3-col .teaser-content {
        max-width: calc(100% - 30px);
    }


}

@media (min-width:1400px) {

    .box-werte-neu .bg-info{
        padding:50px;
    }

    .box-werte-neu .bg-info p{
        margin-bottom:40px;
    }

   

    .bg-leinen .inner-content p {
        font-size: 17px;
        padding: 0 30px;
    }

    .col-md-15 .bg-leinen .inner-content p {
        padding: 0;
    }

    .col-md-15 .col-sm-8 .teaser-3-col .btn-round {
        font-size: 1em;
        padding: 9px 30px;
    }

}

@media (min-width: 1500px) {
	
	.teaserCardHorizontal .teaser-content {
    padding: 40px 50px;
}

    .teaser-magazin .mainTeaser__content.with-bg {
        padding: 30px;
    }

    .magazin-logo-mobile {
        display: none;
    }


    .slider-main .teaserWithButton .teaser-content {
        background: none;
        padding: 0;
    }

    .modItemSlider.skin_productSlider .itemSliderArrows.previous {
        left: -38px;
    }

    .modItemSlider.skin_productSlider .itemSliderArrows.next {
        right: -60px;
    }

    .teaser-3-col.sm .inner-content {
        padding: 20px;
    }

    .teaser-3-col.sm .inner-content .mainTitle {
        font-size: 26px;
        line-height: 1.3;

    }

    .teaser-3-col.sm .inner-content .subTitle {
        font-size: 16px;
    }

    .col-xl-8 {
        width: 33.33333333%;
        float: left;
    }

    .col-xl-12 {
        width: 50%;
        float: left;
    }
    
    .col-xl-16 {
        width: 66.66666667%;
    }

    .teaserWithButton.teaser-1-col.bg-leinen .inner-content {
        padding: 40px 60px;
    }

    .col-xl-8 .aspect-ratio-box.aspect-ratio-box-3-4,
    .col-xl-12 .aspect-ratio-box.aspect-ratio-box-1-1 {
        height: 0;
        overflow: hidden;
        position: relative;
    }


    .col-xl-8 .aspect-ratio-box-3-4,
    .col-xl-8 .aspect-ratio-box-1-2{
        padding-top: 133% !important;
    }
    
   .col-xl-8 .aspect-ratio-box-3-4 .aspect-ratio-box-inside, .col-xl-8 .aspect-ratio-box-1-2 .aspect-ratio-box-inside {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .col-xl-12 .aspect-ratio-box-1-1 {
        padding-top: 100% !important;
    }

    .col-xl-8 .aspect-ratio-box-3-4 .aspect-ratio-box-inside,
    .col-xl-12 .aspect-ratio-box-1-1 .aspect-ratio-box-inside {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .col-xl-8 .aspect-ratio-box-3-4 .flexbox-centering,
    .col-xl-8 .aspect-ratio-box-1-2 .flexbox-centering,
    .col-xl-12 .aspect-ratio-box-1-1 .flexbox-centering {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .modProductTeaser .titleTeaser {
        padding: 0 30px;
    }

    .col-md-15 .teaser-content {
        bottom: 30px;
        left: 30px;
    }

    .col-md-15 .teaserWithButton.teaser-2-col .teaser-content,
    .col-md-15 .teaserWithButton.teaser-3-col .teaser-content {
        max-width: calc(100% - 60px);
    }

    .teaser-banner .mainTitle {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .teaser-2-col ul {
        width: 80%;
    }

    .col-md-15 .bg-leinen .inner-content p {
        line-height: 1.4;
    }

}

@media (min-width: 1700px) {

    .teaserWithButton .inner-content .mainTitle,
    .teaserWithButton.teaser-1-col .slider-title,
    .teaserWithButton.teaser-1-col .teaser-title {
        font-size: 40px;
        line-height: 48px;
    }

    .col-md-15 .teaserWithButton .inner-content .mainTitle,
    .col-md-15 .teaserWithButton.teaser-2-col .inner-content .mainTitle,
    .teaserWithButton.teaser-3-col .inner-content .mainTitle {
        font-size: 35px;
        line-height: 40px;
    }




    .teaser-3-col.sm .inner-content .mainTitle {
        font-size: 30px;

    }

    .teaserWithButton .teaser-title {
        font-size: 30px;
        line-height: 36px;
    }
	
	.teaserWithButton .teaser-title.sm{
		font-size: 26px;
		  line-height: 30px;
	}

    .teaser-3-col.sm .inner-content .subTitle {
        font-size: 18px;
    }

    .teaserWithButton .teaser-content.sm {
        max-width: 32%;
    }

    .teaserWithButton .teaser-content.sm.sm-50 {
        max-width: 50%;
    }


    .col-sm-8 .teaserWithButton .inner-content .mainTitle {
        font-size: 35px;
    }

    .title-carousel {
        font-size: 29px;
    }

    .col-md-15 .title-carousel {
        font-size: 24px;
    }

    .bg-leinen .inner-content p {
        font-size: 22px;
    }

    .col-md-15 .bg-leinen .inner-content p,
    .col-md-15 .teaserWithButton .inner-content .mainTitle {
        margin-bottom: 30px;
    }

    .col-md-15 .col-sm-8 .teaser-3-col .btn-round {
        font-size: 1.1em;
    }

    ul.pb-5-lg li {
        padding-bottom: 5px;
    }




}

@media (max-width:1499px) {

    .slider-main .teaserWithButton .teaser-content .slider-title,
    .slider-main .teaserWithButton .teaser-content .slider-subtitle,
    .slider-main .teaserWithButton .teaser-content .text-white {
        color: #111;
        text-shadow: none;
    }

    .slider-main .teaserWithButton .teaser-content .slider-title{
        margin-bottom:15px !important;
    }

    .col-xl-8,
    .col-xl-12 {
        margin-bottom: 20px;
    }

    .mainTeaser__contentWrapper {
        position: relative;
        width: 100%;
        min-height: 230px;
        padding: 20px 40px;
        background-image: url(/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg);
    }

    .mainTeaser__content.with-bg {
        background: none;
        padding: 0;
    }

    .mainTeaser__content {
        max-width: 100%;
    }

    .magazin-logo-desktop {
        display: none;
    }

    .teaser-magazin .mainTeaser__content.with-bg {
        margin-right: 0;
    }

}

@media (max-width:1299px) {


    .teaserWithButton.teaser-1-col .slider-title,
    .teaserWithButton .inner-content .mainTitle,
    .teaserWithButton.teaser-1-col .teaser-title {
        font-size: 29px;
        line-height: 34px;
    }

    .col-md-15 .teaserWithButton .inner-content .mainTitle,
    .col-md-15 .teaserWithButton.teaser-2-col .inner-content .mainTitle {
        font-size: 25px;
        line-height: 30px;
    }

    .teaserWithButton .teaser-title {
        font-size: 25px;
        line-height: 30px;
    }

    .teaserWithButton.teaser-3-col .inner-content .mainTitle {
        font-size: 25px;
    }


    .teaserWithButton.teaser-3-col .teaser-title {
        font-size: 21px;
        padding-right: 15px;
        line-height: 26px;
    }

    .teaserWithButton.teaser-3-col .inner-content .mainTitle {
        margin-bottom: 20px
    }

    .katalog-img {
        width: 120px;
        margin-bottom: 15px;
    }

}

@media (max-width:1199px) {

    .teaser-banner .mainTitle {
        font-size: 25px;
        margin-bottom: 15px;
    }

    .slider-main .itemSliderArrows:after{
        background:rgba(255,255,255,0.8);
    }


}

@media (max-width:991px) {
	
	.teaserCardHorizontal-noBG .teaser-part-left{
		margin-bottom: 20px;
   }
   
   .teaserCardHorizontal-noBG .teaser-part-left,
   .teaserCardHorizontal-noBG .teaser-part-right{
		width:100%;
		display: block;
   }
   
   .teaserCardHorizontal-noBG {
		display: block;
   }
   
   .teaserCardHorizontal-noBG .teaser-content{
		padding: 0;
   }

    .slider-main .itemSliderArrows{
        top: 36%;
    }

    .slider-main .teaser-content-wrapper:not(.only-headline),
    .slider-main-introseite .with-introtext .teaser-content-wrapper,
    .teaserWith2Buttons.teaserWithButton .teaser-content-wrapper, 
	.teaser-1-col-mobile-layout.teaserWithButton .teaser-content-wrapper{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: left;
        position: relative;
        background-image: url(/media/wb-bilder/backgrounds/waschbaer_struktur_leinen.jpg);
        min-height: 200px;
    }
	.teaserWith2Buttons.teaserWithButton .teaser-content-wrapper,
	.teaser-1-col-mobile-layout.teaserWithButton .teaser-content-wrapper{
		 min-height: auto;
	}

    .slider-main .teaserWithButton .teaser-content-wrapper:not(.only-headline) .teaser-content,
    .slider-main-introseite .teaserWithButton.with-introtext .teaser-content,
	.teaserWith2Buttons.teaserWithButton .teaser-content,
	.teaser-1-col-mobile-layout.teaserWithButton .teaser-content{
        position: relative;
        max-width: 100%;
        bottom: 0;
        left: 0;
        padding: 20px 40px;
        background: none;
    }
	
	.teaserWith2Buttons.teaserWithButton .teaser-content,
	.teaser-1-col-mobile-layout.teaserWithButton .teaser-content{
		padding:30px;
	}
	
	.teaserWith2Buttons.teaserWithButton .teaser-content .teaser-title,
	.teaser-1-col-mobile-layout.teaserWithButton .teaser-content .teaser-title{
		color: #111;
		text-shadow:none;
	}

    .teaserWithButton.bg-leinen .inner-content p {
        padding: 0;
    }

    .teaserWithButton.bg-leinen .inner-content {
        padding: 40px;
    }


    .row > .col-md-12:first-child {
        margin-bottom: 30px;
    }

    .teaserWithButton.teaser-3-col .teaser-title {
        font-size: 17px;
        line-height: 23px;
    }

    .teaserWithButton .inner-content .mainTitle,
    .teaserWithButton.teaser-2-col .inner-content .mainTitle {
        font-size: 23px;
        line-height: 29px;
    }



}

@media (min-width:767px) and (max-width:992px) {

    .col-sm-8 .btn-round {
        padding: 9px 21px;
        font-size: 0.9em;
    }



    .col-sm-8 .teaserWithButton.bg-leinen .inner-content {
        padding: 20px;
    }

    .col-sm-8 .teaserWithButton .inner-content .mainTitle {
        font-size: 20px;
        margin-bottom: 10px;
    }



    .katalog-img {
        width: 100px;
        margin-bottom: 0;
    }

}

@media (min-width:768px) and (max-width:1200px) {

    .col-sm-8 .teaserWithButton .teaser-content {
        bottom: 15px;
        left: 15px;
    }


}

@media (min-width:992px) and (max-width:1200px) {


    .teaserWithButton.teaser-2-col .teaser-content,
    .teaserWithButton.teaser-3-col .teaser-content {
        max-width: calc(100% - 30px);
    }

    .col-md-15 .row-flex {
        display: block;
    }

    .mt-md {
        margin-top: 20px;
    }
}

@media (max-width:767px) {
	
	.teaser-only-headline .teaserWithButton .teaser-content {
		position: relative;
		bottom: 0;
		left: 0;
		margin-bottom: 20px;
	}

	.teaser-only-headline .teaserWithButton .teaser-content .teaser-title{
		text-shadow: none;
		font-weight: 600;
		line-height: 1.4;
		color: #00853e;
	}

	.teaser-only-headline .teaserWithButton .teaser-content .teaser-title .teaser-subtitle{
		font-size: 0.8em;
		font-weight: 400;
		margin-top: 5px;
	}

    .slider-main .itemSliderArrows{
        top: 30%;
    }

    .slider-main .itemSliderArrows.next:after{
        right: 12px;
        left:auto;
    }

    .row > div {
        margin-bottom: 20px;
    }

    .row > div:last-child {
        margin-bottom: 0;
    }


    .row-flex {
        display: block;
    }

    .mb-10-xs {
        margin-bottom: 10px;
    }

    .teaserWithButton.bg-leinen .inner-content {
        padding: 40px;
    }

    .itemSliderArrows:after {
        padding: 11px 17px;
    }

    .itemSliderArrows {
        top: 20%;
    }


    .slider-main-introseite .teaserWithButton:not(.with-introtext) .teaser-title{
        margin-bottom:10px;
    }

    .slider-main .teaserWithButton .teaser-content,
    .slider-main-introseite .teaserWithButton.with-introtext .teaser-content {
        padding: 20px 25px !important;
    }

    .teaserWithButton.teaser-1-col .slider-title,
    .teaserWithButton .inner-content .mainTitle,
    .teaserWithButton.teaser-2-col .inner-content .mainTitle,
    .teaserWithButton.teaser-1-col .teaser-title {
        font-size: 27px;
        line-height: 32px;
    }

    .btn-2 {
        margin-top: 10px;
    }

    .teaserWithButton.teaser-3-col .teaser-title {
        font-size: 25px;
        line-height: 30px;
    }




}

@media (max-width:500px){
    .btn-round + .btn-round{
        margin-left: 0 !important;
        margin-top: 10px;
    }

    .slider-main .itemSliderArrows{
        top: 20%;
    }
}    
